.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #09d3ac;
}

.p-2 {
  padding: .5rem!important;
}
.bd-highlight {
  background-color: rgba(86,61,124,.15);
  border: 1px solid rgba(86,61,124,.15);
}
.flex-wrap {
  -ms-flex-wrap: wrap!important;
  flex-wrap: wrap!important;
}

*, ::after, ::before {
  box-sizing: border-box;
}